/* Class = "NSButtonCell"; title = "OK"; ObjectID = "7gg-LU-e6W"; */
"7gg-LU-e6W.title" = "OK";

/* Class = "NSViewController"; title = "Upgrade to Premium?"; ObjectID = "bf9-xu-XVW"; */
"bf9-xu-XVW.title" = "Upgrade auf Premium?";

/* Class = "NSTextFieldCell"; title = "Your payment will be charged to your iTunes Account once you confirm your purchase."; ObjectID = "BHa-nr-0I7"; */
"BHa-nr-0I7.title" = "Ihre Zahlung wird Ihrem iTunes-Konto belastet, sobald Sie Ihren Kauf bestätigen.";

/* Class = "NSTextFieldCell"; title = "You can manage or turn off auto-renew in your Apple ID Account Settings any time after purchase."; ObjectID = "bpJ-jk-WyM"; */
"bpJ-jk-WyM.title" = "Du kannst die automatische Verlängerung in deinen Apple ID-Kontoeinstellungen jederzeit nach dem Kauf verwalten oder deaktivieren.";

/* Class = "NSTextFieldCell"; title = "Privacy Policy"; ObjectID = "C6y-K5-DVp"; */
"C6y-K5-DVp.title" = "Datenschutzerklärung";

/* Class = "NSTextFieldCell"; title = "$2.08/month, billed annually.  Cancel anytime"; ObjectID = "eop-zl-PxW"; */
"eop-zl-PxW.title" = "2,08 USD / Monat, jährlich in Rechnung gestellt. Jederzeit stornierbar";

/* Class = "NSTextFieldCell"; title = "List of all Premium features"; ObjectID = "iBf-kB-9MY"; */
"iBf-kB-9MY.title" = "Liste aller Premium-Funktionen";

/* Class = "NSTextFieldCell"; title = "Privacy Policy"; ObjectID = "j23-Uz-J66"; */
"j23-Uz-J66.title" = "Datenschutzerklärung";

/* Class = "NSTextFieldCell"; title = "Terms of Use"; ObjectID = "kwz-te-lA7"; */
"kwz-te-lA7.title" = "Nutzungsbedingungen";

/* Class = "NSTextFieldCell"; title = "Payments"; ObjectID = "lAD-6g-0ik"; */
"lAD-6g-0ik.title" = "Zahlungen";

/* Class = "NSWindow"; title = "Day One Premium"; ObjectID = "oow-09-r2v"; */
"oow-09-r2v.title" = "Day One Premium";

/* Class = "NSTextFieldCell"; title = "Your iTunes account will be charged again when your subscription automatically renews at the end of your current subscription period unless auto-renew is turned off at least 24 hours prior to the end of the current period."; ObjectID = "oqZ-fz-PoA"; */
"oqZ-fz-PoA.title" = "Ihr iTunes-Konto wird erneut belastet, wenn sich Ihr Abonnement am Ende Ihrer aktuellen Abonnementlaufzeit automatisch verlängert, es sei denn, die automatische Verlängerung wird mindestens 24 Stunden vor Ablauf der aktuellen Periode deaktiviert.";

/* Class = "NSTextFieldCell"; title = "Restore Purchase"; ObjectID = "Qge-P4-T5w"; */
"Qge-P4-T5w.title" = "Kauf wiederherstellen";

/* Class = "NSTextFieldCell"; title = "<placeholder> Would you like to enable secure Sync and Cloud Backup?"; ObjectID = "UGM-6Q-mov"; */
"UGM-6Q-mov.title" = "<Platzhalter> Möchtest du die verschlüsselte Synchronisierung und Cloud-Backups aktivieren?";

